Page MenuHomePhabricator

setup/deploy einsteinium as monitoring host
Closed, ResolvedPublic

Description

This task will track the setup and implementation of host einsteinium as a monitoring host in EQIAD per request T120842.

  • - system removed from available spares sheet
  • - confirm all bios/drac settings/test
  • - confirm all dns entries for mgmt
  • - setup network port/vlan
  • - setup production dns entries
  • - update install_server
  • - install OS
  • - sign puppet/salt keys
  • - service implementation (hand this part off to Alex)

Event Timeline

RobH created this task.Dec 15 2015, 10:01 PM
RobH claimed this task.
RobH raised the priority of this task from to Normal.
RobH updated the task description. (Show Details)
RobH added a project: Operations.
RobH added subscribers: RobH, mark, Aklapper and 2 others.
RobH updated the task description. (Show Details)Dec 15 2015, 10:45 PM
RobH set Security to None.
RobH updated the task description. (Show Details)Dec 15 2015, 11:12 PM
RobH reassigned this task from RobH to akosiaris.Dec 15 2015, 11:26 PM
RobH updated the task description. (Show Details)

Assigning to Alex for service implementation.

Dzahn added a subscriber: Dzahn.Oct 27 2016, 10:00 PM

I think this is resolved :) @akosiaris is it?

akosiaris closed this task as Resolved.Oct 31 2016, 10:05 AM
akosiaris updated the task description. (Show Details)

Yes :-)